@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ZfAZcLQI2:before {
  content: "\e000";
}
.LVItXpX:before {
  content: "\e001";
}
.QgnanXhJw:before {
  content: "\e002";
}
.s40VE16l7:before {
  content: "\e003";
}
.ROKcp0WSA:before {
  content: "\e004";
}
.PrdnJv:before {
  content: "\e005";
}
.WjTTOoHK3:before {
  content: "\e006";
}
.UxuMIXWqHT:before {
  content: "\e007";
}
.YPLb9IVC:before {
  content: "\e008";
}
.zbZXp8:before {
  content: "\e009";
}
.JIv976xtl:before {
  content: "\e00a";
}
.HsbAaO:before {
  content: "\e00b";
}
.DuvhwmyMeW:before {
  content: "\e00c";
}
.AtmdFX1o:before {
  content: "\e00d";
}
.ttbse8:before {
  content: "\e00e";
}
.fpNofv:before {
  content: "\e00f";
}
.ZKNCqME:before {
  content: "\e010";
}
.AQym9dYLhKo:before {
  content: "\e011";
}
.IKkY4G09lzr:before {
  content: "\e012";
}
.gbnaFBbd:before {
  content: "\e013";
}
.NqZyewrB8Q9:before {
  content: "\e014";
}
.QKL2788F:before {
  content: "\e015";
}
.v1CDEaIt33:before {
  content: "\e016";
}
.fIXl9UO:before {
  content: "\e017";
}
.jT8fCnVrb:before {
  content: "\e018";
}
.ACMpAd7fUGw:before {
  content: "\e019";
}
.vyTsLjtQ:before {
  content: "\e01a";
}
.DYhZLe8UK:before {
  content: "\e01b";
}
.luobv8k:before {
  content: "\e01c";
}
.tf5JOX:before {
  content: "\e01d";
}
.w1XltkUn1:before {
  content: "\e01e";
}
.o6D1g3bPTrH:before {
  content: "\e01f";
}
.LNcF2ivj3e:before {
  content: "\e020";
}
.oULnWz1Qa:before {
  content: "\e021";
}
.Crn3ytjIK0E:before {
  content: "\e022";
}
.nCl9Itm:before {
  content: "\e023";
}
.cDGiXiq:before {
  content: "\e024";
}
.Z9KEfVevK:before {
  content: "\e025";
}
.uEfIihCW:before {
  content: "\e026";
}
.Qhg8Io:before {
  content: "\e027";
}
.pUza52:before {
  content: "\e028";
}
.c3QEyW0JjW:before {
  content: "\e029";
}
.MSJ9Ptj94j:before {
  content: "\e02a";
}
.nz0uHBcnv:before {
  content: "\e02b";
}
.MWEJElgTkg:before {
  content: "\e02c";
}
.h9ArvEu3uF:before {
  content: "\e02d";
}
.BWT0XdszG6R:before {
  content: "\e02e";
}
.FRya35EYZ:before {
  content: "\e02f";
}
.FJVa9zBM1eG:before {
  content: "\e030";
}
.GQnsq50I:before {
  content: "\e031";
}
.DEU1rdKMu:before {
  content: "\e032";
}
.ioqzgdt0FOG:before {
  content: "\e033";
}
.CexxiKafeYF:before {
  content: "\e034";
}
.gSC9Muqs3rO:before {
  content: "\e035";
}
.PakYLMb:before {
  content: "\e036";
}
.rsHqTe:before {
  content: "\e037";
}
.hoSDD9o:before {
  content: "\e038";
}
.eGgjLkQ:before {
  content: "\e039";
}
.bHXoXsOLY:before {
  content: "\e03a";
}
.ofhqDszd:before {
  content: "\e03b";
}
.i08ftygv:before {
  content: "\e03c";
}
.QWLXQ4l:before {
  content: "\e03d";
}
.vTgcNlJ:before {
  content: "\e03e";
}
.VlIfS3vOoF3:before {
  content: "\e03f";
}
.e5qYHbuAi:before {
  content: "\e040";
}
.VhCPmZ:before {
  content: "\e041";
}
.dBFBpE:before {
  content: "\e042";
}
.wGyBbam:before {
  content: "\e043";
}
.l7iRPgMx:before {
  content: "\e044";
}
.vC4dJlLgb:before {
  content: "\e045";
}
.o4hGogZHIy:before {
  content: "\e046";
}
.jjPJ6BSw:before {
  content: "\e047";
}
.ClT1GqI:before {
  content: "\e048";
}
.ZgPach:before {
  content: "\e049";
}
.gtZjMu:before {
  content: "\e04a";
}
.jEd1e4:before {
  content: "\e04b";
}
.Z91G3NV:before {
  content: "\e04c";
}
.K682uc1AfAU:before {
  content: "\e04d";
}
.iKpEZ1:before {
  content: "\e04e";
}
.g9JPuf8Py:before {
  content: "\e04f";
}
.D1gLw5uFT:before {
  content: "\e050";
}
.ZtCelppH:before {
  content: "\e051";
}
.pEEJQH1Uqyr:before {
  content: "\e052";
}
.hGao75Ud1s4:before {
  content: "\e053";
}
.WrEBYw6:before {
  content: "\e054";
}
.bYyt7rO:before {
  content: "\e055";
}
.OCvEi7VgH:before {
  content: "\e056";
}
.KcdT9Oy6:before {
  content: "\e057";
}
.h4wDINY7:before {
  content: "\e058";
}
.bP2zqqxMm:before {
  content: "\e059";
}
.vxlZbuY:before {
  content: "\e05a";
}
.iOwWr0:before {
  content: "\e05b";
}
.GUqforKToTz:before {
  content: "\e05c";
}
.seNqN5e:before {
  content: "\e05d";
}
.X1BzVq4Xv:before {
  content: "\e05e";
}
.tqj2Fb:before {
  content: "\e05f";
}
.l6pd3N0Z:before {
  content: "\e060";
}
.R0XvF5:before {
  content: "\e061";
}
.BrHmTmsG:before {
  content: "\e062";
}
.JBGkn1I:before {
  content: "\e063";
}
.ew0chgs:before {
  content: "\e064";
}
.xSH0oeFd:before {
  content: "\e065";
}
.tGC1PQ:before {
  content: "\e066";
}
.fxbzHU8heg:before {
  content: "\e067";
}
.wSaiE9:before {
  content: "\e068";
}
.fkhQRj2N:before {
  content: "\e069";
}
.TefHipl:before {
  content: "\e06a";
}
.nFlAuX:before {
  content: "\e06b";
}
.QbEaKb:before {
  content: "\e06c";
}
.NNO8kKbJVZV:before {
  content: "\e06d";
}
.SApRKbSyfD:before {
  content: "\e06e";
}
.uWrv52Cy:before {
  content: "\e06f";
}
.d4ivQ2L:before {
  content: "\e070";
}
.wdCaxz:before {
  content: "\e071";
}
.jLrbLnL:before {
  content: "\e072";
}
.NoRsaBbwBB1:before {
  content: "\e073";
}
.W6jDrkX8W:before {
  content: "\e074";
}
.PZCYHBa:before {
  content: "\e075";
}
.Z2CFa5Ggbd:before {
  content: "\e076";
}
.NCfxniErsW:before {
  content: "\e077";
}
.P1jvFZM9:before {
  content: "\e078";
}
.uQW5lfzGt:before {
  content: "\e079";
}
.pz0hXyMh:before {
  content: "\e07a";
}
.DPwwH6EbuV8:before {
  content: "\e07b";
}
.apOdGsNtlqc:before {
  content: "\e07c";
}
.VdGe1Gf:before {
  content: "\e07d";
}
.yNUW1H7Beg:before {
  content: "\e07e";
}
.Vb40u6:before {
  content: "\e07f";
}
.TTPsmskRi1d:before {
  content: "\e080";
}
.NhVnWVOe:before {
  content: "\e081";
}
.dz7gsPepNpS:before {
  content: "\e082";
}
.X9U5dW9Z:before {
  content: "\e083";
}
.THQfJY:before {
  content: "\e084";
}
.GnYYOA3:before {
  content: "\e085";
}
.xSDtG6HTva:before {
  content: "\e086";
}
.HC6NACCMmy:before {
  content: "\e087";
}
.aBWD46:before {
  content: "\e088";
}
.sMyiNOMw:before {
  content: "\e089";
}
.gW0vSaDX:before {
  content: "\e08a";
}
.Ct6KfCvGpb:before {
  content: "\e08b";
}
.vqqHZAeN:before {
  content: "\e08c";
}
.wWR4xTTVQB:before {
  content: "\e08d";
}
.k48WEi6bs:before {
  content: "\e08e";
}
.P4nUbsICs9:before {
  content: "\e08f";
}
.gqnooBhK9:before {
  content: "\e090";
}
.Wzd4vReR:before {
  content: "\e091";
}
.iicLIPCkh:before {
  content: "\e092";
}
.nkV6WbeHQ:before {
  content: "\e093";
}
.CQxglmp:before {
  content: "\e094";
}
.qeHZcRAY:before {
  content: "\e095";
}
.wkKdgV7WWGQ:before {
  content: "\e096";
}
.zHy24RpdU:before {
  content: "\e097";
}
.huMh6rppg5:before {
  content: "\e098";
}
.NKeeYf4w:before {
  content: "\e099";
}
.qsd64RXMGE:before {
  content: "\e09a";
}
.cjOOQA1Pgyp:before {
  content: "\e09b";
}
.b1zGv2n:before {
  content: "\e09c";
}
.QTcJTsY:before {
  content: "\e09d";
}
.PP6luZNiZ:before {
  content: "\e09e";
}
.Q2y56q0s:before {
  content: "\e09f";
}
.FJajSf:before {
  content: "\e0a0";
}
.k4SF4L:before {
  content: "\e0a1";
}
.EWrF2sgRmp:before {
  content: "\e0a2";
}
.J30XAwdWAMh:before {
  content: "\e0a3";
}
.oHrHXN:before {
  content: "\e0a4";
}
.Tf3Hrp:before {
  content: "\e0a5";
}
.WnBdrpQ:before {
  content: "\e0a6";
}
.iEg5a6:before {
  content: "\e0a7";
}
.smyfnx3:before {
  content: "\e0a8";
}
.hy88f04s:before {
  content: "\e0a9";
}
.n3vPse:before {
  content: "\e0aa";
}
.HbCC9Hp:before {
  content: "\e0ab";
}
.YhvgJRHFlu:before {
  content: "\e901";
}
.waAQ5C:before {
  content: "\e902";
}
.vEA6ecNGRx:before {
  content: "\e903";
}
.GAjAULR:before {
  content: "\e904";
}
.IJ7rJq:before {
  content: "\e905";
}
.nuIVyq4:before {
  content: "\e906";
}
.R4jkkdTsez:before {
  content: "\e907";
}
.poftcha3:before {
  content: "\e908";
}
.tfr0fDlSw9:before {
  content: "\e909";
}
.zmd1yiJV4:before {
  content: "\e90a";
}
.oC3A5axScsd:before {
  content: "\e90b";
}
.IOhsxPHEJ:before {
  content: "\e90c";
}
.Gwonho2a:before {
  content: "\e90d";
}
.LpcprHU:before {
  content: "\e90e";
}
.E9xMxu78E:before {
  content: "\e90f";
}
.CHwMP6:before {
  content: "\e910";
}
.U6mGXeuC:before {
  content: "\e911";
}
.obG851RXGfU:before {
  content: "\e912";
}
.HS7kAV5W2wa:before {
  content: "\e913";
}
.cPc7XdIMmO9:before {
  content: "\e914";
}
.nF4B2uMEks:before {
  content: "\e915";
}
.pAFeiGq1Jb:before {
  content: "\e916";
}
.fpsnCT8BU:before {
  content: "\e917";
}
.ARTvqZI:before {
  content: "\e918";
}
.uKVMFyHsBsM:before {
  content: "\e919";
}
.NggMxwerUn:before {
  content: "\e91a";
}
.CVNH3u:before {
  content: "\e91b";
}
.EMhtgWNZY3:before {
  content: "\e91c";
}
.dkMnUn1bK8X:before {
  content: "\e91d";
}
.l2c4t1Fhfl:before {
  content: "\e91e";
}
.sZ0mgYgg:before {
  content: "\e91f";
}
.OpzlIyX1p:before {
  content: "\e920";
}
.Y7efIMtxSW:before {
  content: "\e921";
}
.gTnAHW:before {
  content: "\e922";
}
.eVDrz1z4uI0:before {
  content: "\e923";
}
.Lgr4xUh:before {
  content: "\e924";
}
.h7UdOFz:before {
  content: "\e925";
}
.yefZT5Fiax:before {
  content: "\e926";
}
.L0f9vZie4v:before {
  content: "\e927";
}
.NuOOJ2:before {
  content: "\e928";
}
.UZHVKPnkvxR:before {
  content: "\e929";
}
.j4gcneUVyu:before {
  content: "\e92a";
}
.wPRdSkJSmf:before {
  content: "\e92b";
}
.DocbGklzd:before {
  content: "\e92c";
}
.sRBqZ5uII:before {
  content: "\e92d";
}
.j5QfMV:before {
  content: "\e92e";
}
.iyVoyT:before {
  content: "\e92f";
}
.HgGo39TPf:before {
  content: "\e930";
}
.SNuv1Lvp:before {
  content: "\e931";
}
.eONFF8:before {
  content: "\e932";
}
.WmXHF8sT:before {
  content: "\e933";
}
.FrLqgrsrT:before {
  content: "\e934";
}
.j0e2uz6dZL:before {
  content: "\e935";
}
.wae0O1yaLM5:before {
  content: "\e936";
}
.V2IYI13wh:before {
  content: "\e937";
}
.LePBgsMm:before {
  content: "\e938";
}
.DZE5XkUt0m:before {
  content: "\e939";
}
.HcX6LkHndbE:before {
  content: "\e93a";
}
.gY1a1mfds:before {
  content: "\e93b";
}
.iM0RQ1ubzM:before {
  content: "\e93c";
}
.AVVL4rUxXc:before {
  content: "\e93d";
}
.bKRvyIw:before {
  content: "\e93e";
}
.FsZGaYo:before {
  content: "\e93f";
}
.WmlqRnM:before {
  content: "\e940";
}
.DAWqbzDY:before {
  content: "\e941";
}
.QuICH7Vkqo:before {
  content: "\e942";
}
.Vkkebz:before {
  content: "\e943";
}
.hzWCLLwuLV:before {
  content: "\e944";
}
.gIpveAz:before {
  content: "\e945";
}
.MSlEX9ru:before {
  content: "\e946";
}
.icXmwwjz:before {
  content: "\e947";
}
.STXdyNhMTd9:before {
  content: "\e948";
}
.bSlNIx:before {
  content: "\e949";
}
.QXliLgnX:before {
  content: "\e94a";
}
.h3wzP0tRP:before {
  content: "\e94b";
}
.e8omgaPg:before {
  content: "\e94c";
}
.usEilryg:before {
  content: "\e94d";
}
.An4lPm:before {
  content: "\e94e";
}
.e7vce42Z:before {
  content: "\e94f";
}
.qjhjKL66iph:before {
  content: "\e950";
}
.DlYHReA1ij:before {
  content: "\e951";
}
.Bfp2AIqmH:before {
  content: "\e952";
}
.E6DAGoMq:before {
  content: "\e953";
}
.aMeWcQxy:before {
  content: "\e954";
}
.MMiTAI3hzg:before {
  content: "\e955";
}
.z67T428jqE9:before {
  content: "\e956";
}
.x5Cl66C6pK:before {
  content: "\e957";
}
.CWtEH8PuGkG:before {
  content: "\e958";
}
.TsL6f6jtgf:before {
  content: "\e959";
}
.bK2Cuv:before {
  content: "\e95a";
}
.axfbB5:before {
  content: "\e95b";
}
.zPGuFLOCX1a:before {
  content: "\e95c";
}
.GUWTvf:before {
  content: "\e95d";
}
.OGQ850G:before {
  content: "\e95e";
}
.EPWvzcK:before {
  content: "\e95f";
}
.KulitE:before {
  content: "\e960";
}
.pMOZxRUM:before {
  content: "\e961";
}
.vEb4V0GNMH:before {
  content: "\e962";
}
.wdFh0yWT:before {
  content: "\e963";
}
.eYzToX:before {
  content: "\e964";
}
.PkYHa68L1J:before {
  content: "\e965";
}
.BZGTpduR5AC:before {
  content: "\e966";
}
.aZ5MKbvs:before {
  content: "\e967";
}
.RkblsKcDS7:before {
  content: "\e968";
}
.hv8rO13wH:before {
  content: "\e969";
}
.HJk7ji:before {
  content: "\e96a";
}
.H4jYzQlUM:before {
  content: "\e96b";
}
.Km3M8Icpb:before {
  content: "\e96c";
}
.rgjz1q:before {
  content: "\e96d";
}
.G8tre2nAR:before {
  content: "\e96e";
}
.uPKj3vnIr:before {
  content: "\e96f";
}
.tAxbbSV0JN3:before {
  content: "\e970";
}
.J9ojhRCi:before {
  content: "\e971";
}
.mzu4en:before {
  content: "\e972";
}
.lmXbgBQbHAm:before {
  content: "\e973";
}
.mEmNKG8j:before {
  content: "\e974";
}
.cKxfXW:before {
  content: "\e975";
}
.g8T7jgum:before {
  content: "\e976";
}
.R1ABVD3B:before {
  content: "\e977";
}
.fA4HvLi:before {
  content: "\e978";
}
.qwd69u:before {
  content: "\e979";
}
.EF1kssA:before {
  content: "\e97a";
}
.anyAXvXaqr:before {
  content: "\e97b";
}
.oDIwcAs:before {
  content: "\e97c";
}
.MNtpsri:before {
  content: "\e97d";
}
.x6hqNQx:before {
  content: "\e97e";
}
.ukjviFmd0z:before {
  content: "\e97f";
}
